main{margin-top: 120px;}
#navCabecera1 header .container{padding: 0!important;}

@media (min-width: 992px) {
    body { padding-top: 12px; }
    body.detalle { padding-bottom: 110px; }
  }

@media (min-width: 768px) {
    #navCabecera1 header.header {
        position: relative!important;
    }

    

}